Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TermInfosReader.h File Reference
`#include "CloseableThreadLocal.h"`
`#include "SimpleLRUCache.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TermInfosReader
| This stores a monotonically increasing set of <Term, TermInfo> pairs in a Directory. Pairs are accessed either by Term or by ordinal position the set. More...
class | Lucene::TermInfosReaderThreadResources

## Namespaces

namespace | Lucene

clucene.sourceforge.net